@font-face {
    font-family: 'helvetica_cebold';
    src: url('fonts/helvetica-ce-bold_22457-webfont.woff2') format('woff2'),
    url('fonts/helvetica-ce-bold_22457-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLT Com 55 Roman';
    src: url('fonts/HelveticaNeueLTCom-Roman.woff2') format('woff2'),
    url('fonts/HelveticaNeueLTCom-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body {
    margin: 0;
    padding: 0;
}

header {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
    /*background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(50%,#fff), color-stop(100%,transparent)); !* Chrome, Safari4+ *!
    background: -webkit-linear-gradient(left, transparent 0%,#fff 50%,transparent 100%); !* Chrome10+, Safari5.1+ *!
    background: -moz-linear-gradient(left, transparent 0%,#fff 50%,transparent 100%);    !* FF3.6+ *!
    background: linear-gradient(to left, transparent 50%,#fff 50%,transparent 100%);*/
    overflow: hidden;
    /*min-height: 1270px;*/
}

.wrapper, #gallery, footer, aside {
    clear: both;
    max-width: 1020px;
    margin: auto;
    overflow: hidden;
}

#logo {
    margin: 41px 0px 29px 28px;
    float: left;
    overflow: hidden;
}

nav {
    float: right;
    overflow: hidden;
}

nav li {
    display: inline-block;
    color: #000000;
}

#gallery article {
    float: left;
    margin: auto;
}

.gradient {

    /* Fallback (could use .jpg/.png alternatively) */
    background-color: red;

    /* SVG fallback for IE 9 (could be data URI, or could use filter) */
    background-image: url(fallback-gradient.svg);

    /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
    background-image:
            -webkit-gradient(linear, left top, right top, from(red), to(#f06d06));

    /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
    background-image:
            -webkit-linear-gradient(left, red, #f06d06);

    /* Firefox 3.6 - 15 */
    background-image:
            -moz-linear-gradient(left, red, #f06d06);

    /* Opera 11.1 - 12 */
    background-image:
            -o-linear-gradient(left, red, #f06d06);

    /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
    background-image:
            linear-gradient(to right, red, #f06d06);

}

#gallery article {
    /*float: left;*/
    width: 25%; /* three containers (use 25% for four, and 50% for two, etc) */
    /*padding: 5px; !* if you want space between the images *!*/
}

aside p {
    margin: 38px 0px 28px -90px;
    text-align: center;
    font-size: 28px;
    font-family: 'helvetica_cebold';

}

#search {
    float: left;
    position: relative;
    height: 34px;
    margin: 0px 1px 30px 175px;
    border: solid 1px;
    max-width: 427px;
    width: 427px;
    border-radius: 4px;
    padding: 5px 10px 5px 10px;
}

input {
    overflow: hidden;
    clear: both;
    float: left;
    border: none;
    height: 28px;
    width: 75%;
}

#search a {
    position: relative;
    bottom: 0px; /* Положение от нижнего края */
    left: 334px; /* Положение от правого края */
    width: 94px;
    height: 22px;
    color: #ffffff;
    background-color: #c1bfbf;
    display: block;
    padding: 6px 0 6px 0;
    font-family: 'HelveticaNeueLT Com 55 Roman';
    text-align: center;
    font-size: 19px;
    border-radius: 5px;
}
